hostname = yunbusiness.ccb.com

^https:\/\/yunbusiness\.ccb\.com\/(clp_coupon|clp_service)\/txCtrl\?txcode= url script-request-body https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/jhsh/jhshHelper.js
^https:\/\/yunbusiness\.ccb\.com\/(clp_coupon|clp_service)\/txCtrl\?txcode= url script-response-body https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/jhsh/jhshHelper.js
